img{
direction: none;
border: 0px;
}


/*h2タグ設定*/
#main h2 {
	font-size: 17px;	/*文字サイズ*/
	background-image: url(../images/h2.png);	/*背景画像*/
	background-position: left top;
	color: #ffffff;	/*文字色*/
	padding: 10px 0px 4px 10px;


	width: 980px;

}



table.table-05 {
    width: 1100px;
    border-collapse: collapse;
    border-spacing: 0;
    border: 1px #B5B5B6 solid;
    float: left;
    color: #696969;
    font-size: 14px;
    line-height: 35px;
    background-color: #ffffff;
    margin-right: 5px;

    





}

table.table-05 th {
  
    font-size: 15px;
    background-color: #EFEFEF;
    border: 1px #B5B5B6 solid;
    padding-right: 2px;
    padding-bottom: 5px;
    text-align: left;
    color: #696969;
    padding: 8px;



}


table.table-05 td {
  
    font-size: 14px;
    background-color: #ffffff;
    border: 1px #B5B5B6 solid;
    text-align: left;
    padding: 10px;

    line-height: 18px;



}


table.table-02 {
    width: 700px;
    border: 1px #D3B799 solid;
    border-collapse: collapse;
    border-spacing: 0;
    float: center;
    color: #696969;
    font-size: 14px;
    line-height: 11px;
    padding: 10px;



}


table.table-02 th {

    padding: 10px;
    font-size: 17px;
    border: 1px solid #D3B799;
    background-color: #F5F3F2;
    line-height: 20px;
    text-align: left;




}

table.table-02 td {

    padding: 10px;
    font-size: 17px;
    border: 1px solid #D3B799;
    background-color: #ffffff;
    line-height: 20px;




}

table.table-02 td.to{
    width: 200px;
    padding: 10px;
    font-size: 17px;
    border: 1px solid #D3B799;
    background-color: #F5F3F2;
    line-height: 20px;




}



table.table-03 {
    width: 230px;
    border: 1px #D3B799 solid;
    border-collapse: collapse;
    border-spacing: 0;
    float: center;
    color: #696969;
    font-size: 17px;
    line-height: 11px;




}

table.table-03 th {

    padding: 10px;
    font-size: 15px;
    border: 1px solid #D3B799;
    background-color: #F5F3F2;
    line-height: 20px;
    text-align: left;




}

table.table-03 td {

    padding: 10px;
    font-size: 13px;
    border: 1px solid #D3B799;
    background-color: #ffffff;
    line-height: 20px;




}






table.table-04 {
    width: 600px;
    border: 1px #D3B799 solid;
    border-collapse: collapse;
    border-spacing: 0;
    float: center;
    color: #696969;
    font-size: 17px;
    line-height: 11px;




}

table.table-04 th {

    padding: 10px;
    font-size: 15px;
    border: 1px solid #D3B799;
    background-color: #F5F3F2;
    line-height: 20px;
    text-align: left;




}

table.table-04 td {

    padding: 10px;
    font-size: 13px;
    border: 1px solid #D3B799;
    background-color: #ffffff;
    line-height: 20px;




}


table.table-04 td.to{
    width: 150px;
    padding: 10px;
    font-size: 17px;
    border: 1px solid #D3B799;
    background-color: #F5F3F2;
    line-height: 20px;




}




table.table-02 td.hidari {
  
background-color: #F4EDE6;
width: 140px;
border: 1px solid #D3B799;


}





table.view {
    width: 990px;
    border: 1px #D3B799 solid;
    border-collapse: collapse;
    border-spacing: 0;
    float: center;
    color: #696969;
    font-size: 17px;
    line-height: 11px;
    padding: 10px;



}


table.view th {

    padding: 13px;
    font-size: 17px;
    border: 1px solid #D3B799;
    background-color: #F5F3F2;
    line-height: 20px;
    text-align: left;




}

table.view td {


    font-size: 17px;
    border: 1px solid #D3B799;
    background-color: #ffffff;
    line-height: 20px;
    padding: 10px;




}




table.view2 {
    width: 450px;
    border: 1px #D3B799 solid;
    border-collapse: collapse;
    border-spacing: 0;
    float: center;
    color: #696969;
    font-size: 17px;
    line-height: 11px;




}


table.view2 th {

    padding: 7px;
    font-size: 17px;
    border: 1px solid #D3B799;
    background-color: #F5F3F2;
    line-height: 20px;
    text-align: left;




}

table.view2 td {

    padding: 7px;
    font-size: 17px;
    border: 1px solid #D3B799;
    background-color: #ffffff;
    line-height: 20px;




}






table.table10 {
    width: 580px;
    
    border-collapse: collapse;
    border-spacing: 0;
    float: center;
    color: #696969;
    font-size: 13px;
    line-height: 11px;
    padding: 5px;



}


table.table10 td {

    padding: 10px;
    font-size: 13px;
   
    background-color: #ffffff;
    line-height: 18px;




}

table.table10 td.sen {

    padding: 10px;
    font-size: 13px;
    background-color: #ffffff;
    line-height: 18px;
    border-bottom:1.3px dotted #d2b48c;




}

















p.msg {

font: 15px;
line-height: 20px;

}


p.day {
font-size: 13px;
color: #696969;

}

